 
::placeholder { opacity: 0.3!IMPORTANT;  }/* Chrome, Firefox, Opera, Safari 10.1+ */
:-ms-input-placeholder { opacity: 0.3!IMPORTANT; }/* Internet Explorer 10-11 */
::-ms-input-placeholder { opacity: 0.3!IMPORTANT;}/* Microsoft Edge */

.dataTables_filter input { height: 30px!IMPORTANT; }
.btn-group, .btn-group-vertical { position: absolute; top: 70px; } /* Table Export Botton///////*/

.heading_caption{ position: absolute; top:80px; left: 40%; color: #7f5fce; text-transform: uppercase;  }

 
.main-menu-content ul.navbar-nav li>a.nav-link {
	padding: 0.5rem 1rem!IMPORTANT; 
    border-right: 1px dotted #000; 
}

@media (min-width:576px){
.table{ width: 100%!IMPORTANT; border-collapse: collapse!IMPORTANT; }
}


@media (max-width:576px){
.btn-group, .btn-group-vertical {  display: none;} 
.heading_caption{  top:0; left:25%;   }
}
  
@media (max-width: 1360px) {
.header-navbar .navbar-container ul.nav li>a.nav-link {
    padding: 1.8rem 0.5rem; 
}
}
